fse1.vo

## Class TrasferimentoInterno

- java.lang.Object
- - fse1.vo.TrasferimentoInterno

-     public class TrasferimentoInterno
      extends java.lang.Object

  Descrive il percorso che il paziente ha seguito durante il ricovero e quindi il profilo di trattamento adottato.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TrasferimentoInterno()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodSpecialitaTrasferimento()`
    `java.lang.String` | `getDataTrasferimento()`
    `java.lang.String` | `getDescRepartoTrasferimento()`
    `java.lang.String` | `getNumeroTrasferimento()`
    `java.lang.String` | `getProgrRepartoTrasferimento()`
    `void` | `setCodSpecialitaTrasferimento(java.lang.String codSpecialitaTrasferimento)`
    `void` | `setDataTrasferimento(java.lang.String dataTrasferimento)`
    `void` | `setDescRepartoTrasferimento(java.lang.String descRepartoTrasferimento)`
    `void` | `setNumeroTrasferimento(java.lang.String numeroTrasferimento)`
    `void` | `setProgrRepartoTrasferimento(java.lang.String progrRepartoTrasferimento)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TrasferimentoInterno

          public TrasferimentoInterno()

  - ### Method Detail

    - #### getCodSpecialitaTrasferimento

          public java.lang.String getCodSpecialitaTrasferimento()

    - #### setCodSpecialitaTrasferimento

          public void setCodSpecialitaTrasferimento(java.lang.String codSpecialitaTrasferimento)

    - #### getDataTrasferimento

          public java.lang.String getDataTrasferimento()

    - #### setDataTrasferimento

          public void setDataTrasferimento(java.lang.String dataTrasferimento)

    - #### getDescRepartoTrasferimento

          public java.lang.String getDescRepartoTrasferimento()

    - #### setDescRepartoTrasferimento

          public void setDescRepartoTrasferimento(java.lang.String descRepartoTrasferimento)

    - #### getNumeroTrasferimento

          public java.lang.String getNumeroTrasferimento()

    - #### setNumeroTrasferimento

          public void setNumeroTrasferimento(java.lang.String numeroTrasferimento)

    - #### getProgrRepartoTrasferimento

          public java.lang.String getProgrRepartoTrasferimento()

    - #### setProgrRepartoTrasferimento

          public void setProgrRepartoTrasferimento(java.lang.String progrRepartoTrasferimento)